## gcombust 0.1.28-1

=== debian/changelog ===
gcombust (0.1.28-1) unstable; urgency=low

  * New upstream version
  * changed copyright reference to make lintian happy

 -- Jonas Munsin <jmunsin@debian.org>  Wed, 12 Jan 2000 22:17:17 +0200

gcombust (0.1.26-1) unstable; urgency=low

  * New upstream version
  * Now Suggests cdlabelgen instead of Recommends.

 -- Jonas Munsin <jmunsin@debian.org>  Wed, 12 Jan 2000 22:15:40 +0200

gcombust (0.1.25-2) unstable; urgency=low

  * removes debian/files, debian/substvars and debian/tmp in clean
    target of debian/rules (closing Bug#46218)

 -- Jonas Munsin <jmunsin@debian.org>  Wed, 29 Sep 1999 19:48:05 +0300

gcombust (0.1.25-1) unstable; urgency=low

  * New upstream version
  * Fixes Bug #46055 and #46072 (libgtk 1.2.5 incompatibility)

 -- Jonas Munsin <jmunsin@debian.org>  Mon, 27 Sep 1999 22:53:35 +0300

gcombust (0.1.24-1) unstable; urgency=low

  * New upstream version
  * This version should really depend on cdrecord-1.8a29, but it's not
    available yet (0.1.23 contains a serious bug so I can't wait for it)

 -- Jonas Munsin <jmunsin@debian.org>  Sat, 25 Sep 1999 18:06:24 +0300

gcombust (0.1.23-1) unstable; urgency=low

  * New upstream version

 -- Jonas Munsin <jmunsin@debian.org>  Tue, 21 Sep 1999 01:46:19 +0300

gcombust (0.1.20-1) unstable; urgency=low

  * New upstream version
  * Added link to man7/undocumented for missing manpage (Bug#41010,
    left open))

 -- Jonas Munsin <jmunsin@debian.org>  Thu, 19 Aug 1999 00:08:58 +0300

gcombust (0.1.18-1) unstable; urgency=low

  * New upstream version

 -- Jonas Munsin <jmunsin@debian.org>  Thu, 19 Aug 1999 00:08:30 +0300

gcombust (0.1.15-1) unstable; urgency=low

  * New upstream version
  * Fixes Bug#39370
  * removed duplicate changelog/NEWS file

 -- Jonas Munsin <jmunsin@debian.org>  Thu, 17 Jun 1999 00:08:24 +0300

gcombust (0.1.13-1) unstable; urgency=low

  * Initial Release.

 -- Jonas Munsin <jmunsin@debian.org>  Wed, 19 May 1999 21:51:53 +0300

Local variables:
mode: debian-changelog
End:
