=== debian/control ===
Source: gcombust
Section: otherosfs
Priority: extra
Maintainer: Jonas Munsin <jmunsin@debian.org>
Standards-Version: 2.5.0

Package: gcombust
Architecture: any
Depends: ${shlibs:Depends}, cdrecord (>= 1.8a39-1), mkisofs (>= 1.8a39-1) | mkhybrid (>= 1.12b5.4-2)
Suggests: cdlabelgen (>= 1.5.0-2)
Description: GTK+ based CD mastering and burning program
 gcombust is a GTK+ frontend for mksisofs and cdrecord.
 Features:
  * burning on the fly from HD
  * CD-to-CD copying (audio CD on-the-fly copy is experimental)
  * makes creation of iso-images easy
  * maximize CD usage by hinting which directories/files to use
  * audio CD creation (DAO support)
  * bootable CD support
  * multisession support
  * CD-RW support
  * cover printing via cdlabelgen
  * save/load path selections (for always burning the same set of files)
  * save/load settings
  * tooltips
  * NLS support
  * verify
