## gcombust 0.1.49-1

=== debian/changelog ===
gcombust (0.1.49-1) unstable; urgency=low

  * New upstream version, closes: #104608

 -- Jonas Munsin <jmunsin@debian.org>  Sun, 17 Feb 2002 15:04:27 +0200

gcombust (0.1.47-1) unstable; urgency=low

  *  New upstream version.

 -- Jonas Munsin <jmunsin@debian.org>  Thu, 11 Oct 2001 23:13:13 +0300

gcombust (0.1.46-1) unstable; urgency=low

  * New upstream version.

 -- Jonas Munsin <jmunsin@debian.org>  Tue,  7 Aug 2001 22:54:22 +0300

gcombust (0.1.45-1) unstable; urgency=low

  * New upstream version, closes: #99779
  * Included FAQ.shtml

 -- Jonas Munsin <jmunsin@debian.org>  Thu,  7 Jun 2001 00:02:14 +0300

gcombust (0.1.44-1) unstable; urgency=low

  * New upstream version, containing a 16x speed setting, closes: #97806 
  * added build dependencies, closes: #94142

 -- Jonas Munsin <jmunsin@debian.org>  Sat,  19 May 2001 13:45:23 +0300

gcombust (0.1.43-1) unstable; urgency=low

  * New upstream version.
  * works with the mkisofs version in unstable, closes: #92991
  * updated dependencies

 -- Jonas Munsin <jmunsin@debian.org>  Sat,  7 Apr 2001 19:02:39 +0300

gcombust (0.1.42-1) unstable; urgency=low

  * New upstream version.

 -- Jonas Munsin <jmunsin@debian.org>  Mon, 26 Feb 2001 21:38:45 +0200

gcombust (0.1.41-1) unstable; urgency=low

  * New upstream version.

 -- Jonas Munsin <jmunsin@debian.org>  Sun,  7 Jan 2001 21:56:05 +0200

gcombust (0.1.40-1) unstable; urgency=low

  * New upstream version (closes: Bug#79947)

 -- Jonas Munsin <jmunsin@debian.org>  Sat,  6 Jan 2001 01:15:10 +0200

gcombust (0.1.39-1) unstable; urgency=low

  * New upstream version.

 -- Jonas Munsin <jmunsin@debian.org>  Thu, 14 Dec 2000 22:22:05 +0200

gcombust (0.1.38-1) unstable; urgency=low

  * New upstream version.

 -- Jonas Munsin <jmunsin@debian.org>  Tue, 14 Nov 2000 22:19:01 +0200

gcombust (0.1.37-1) unstable; urgency=low

  * New upstream version

 -- Jonas Munsin <jmunsin@debian.org>  Wed,  1 Nov 2000 21:31:56 +0200

gcombust (0.1.36-1) unstable; urgency=low

  * New upstream version

 -- Jonas Munsin <jmunsin@debian.org>  Sat, 14 Oct 2000 02:48:32 +0300

gcombust (0.1.35-1) unstable; urgency=low

  * New upstream version
  * In sync with the mkisofs version in Debian (closing Bug#71989)

 -- Jonas Munsin <jmunsin@debian.org>  Fri, 29 Sep 2000 23:13:53 +0300

gcombust (0.1.31-1) unstable; urgency=low

  * New upstream version
  * upgraded standards version

 -- Jonas Munsin <jmunsin@debian.org>  Tue, 28 Mar 2000 02:18:05 +0300
