=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: otherosfs
 Priority: extra
 Maintainer: Jonas Munsin <jmunsin@debian.org>
-Standards-Version: 2.5.0
+Standards-Version: 3.1.0
+Build-Depends: debhelper, gettext, libgtk1.2-dev, libglib1.2-dev
 
 Package: gcombust
 Architecture: any
-Depends: ${shlibs:Depends}, cdrecord (>= 1.8a39-1), mkisofs (>= 1.8a39-1) | mkhybrid (>= 1.12b5.4-2)
+Depends: ${shlibs:Depends}, cdrecord (>= 1.10a18-2), mkisofs (>= 1.10a18-2)
 Suggests: cdlabelgen (>= 1.5.0-2)
 Description: GTK+ based CD mastering and burning program
  gcombust is a GTK+ frontend for mksisofs and cdrecord.
