## gcombust 0.1.55-1.1

=== debian/changelog ===
gcombust (0.1.55-1.1) unstable; urgency=low

  * NMU
  * Update config.guess and config.sub with verison from autotools-dev
    20030519.1.  Closes: #200633

 -- LaMont Jones <lamont@debian.org>  Sat,  2 Aug 2003 13:53:45 -0600

gcombust (0.1.55-1) unstable; urgency=low

  * updates for Standards-Version 3.5.8.0:
    - removed dh_undocumented
    - debian changelog to changelog.Debian and upstream changelog to changelog
  * changed Standards-Version to 3.5.10
  * new upstream release (closes: #198209) with:
    - support for 90min CDs (closes: #199073)
    - updated da.po (closes: #169625)
    - startup message removed (closes: #194395, #180145)
    - updated .desktop file (closes: #155326)
  * fixed lintian warning
    (copyright-lists-upstream-authors-with-dh_make-boilerplate)

 -- Jonas Munsin <jmunsin@debian.org>  Mon, 30 Jun 2003 20:28:15 +0300

gcombust (0.1.53-1) unstable; urgency=low

  * New upstream version
  * should fix #163341, #164223 and #161514
  * updated to Standards-Version 3.5.7

 -- Jonas Munsin <jmunsin@debian.org>  Sun, 27 Oct 2002 18:24:07 +0200

gcombust (0.1.51-1) unstable; urgency=low

  * New upstream version

 -- Jonas Munsin <jmunsin@debian.org>  Sun, 26 May 2002 17:25:05 +0300

gcombust (0.1.50) unstable; urgency=low

  * New upstream version
  * works with the gtk+ file selector patch in latest libgtk1.2, closes: #147681

 -- Jonas Munsin <jmunsin@debian.org>  Fri, 24 May 2002 00:02:32 +0300
