=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: otherosfs
 Priority: extra
 Maintainer: Jonas Munsin <jmunsin@debian.org>
-Standards-Version: 3.1.0
+Standards-Version: 3.5.10
 Build-Depends: debhelper, gettext, libgtk1.2-dev, libglib1.2-dev
 
 Package: gcombust
