=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+TMP_DOCDIR := `pwd`/debian/tmp/usr/share/doc/gcombust
 
 build: build-stamp
 build-stamp:
@@ -57,15 +59,15 @@
 #	dh_installinit
 	dh_installcron
 	dh_installmanpages
-	dh_undocumented gcombust.1
-#	dh_installchangelogs ChangeLog
+#	dh_undocumented gcombust.1
 	dh_installchangelogs
+	mv $(TMP_DOCDIR)/NEWS $(TMP_DOCDIR)/changelog
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
 	# You may want to make some executables suid here
-	dh_suidregister
+#	dh_suidregister
 #	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
