## gcombust 0.1.55-2

=== debian/changelog ===
gcombust (0.1.55-2) unstable; urgency=low

  * QA upload.
  * Package is orphaned (see #288267); set maintainer to Debian QA Group.
  * Acknowledge NMU.  Closes: #200633.
  * src/optimize_usage.c, src/rip_audio.c: Fix conflicting declarations no
    longer tolerated by gcc 4.0.  Thanks to Andreas Jochens for the patch.
    Closes: #286495.
  * po/da.po: Apply updates from Morten Bo Johansen.  Closes: #230643.
  * po/de.po: Apply corrections from Jens Seidel.  Closes: #314074.
  * po/fr.po: Apply corrections from Glenn ROLLAND.  Closes: #243376.
  * Switch to debhelper 4.
  * Automatically update config.sub and config.guess from autotools-dev.
  * debian/menu:
    - Add an icon field pointing to a 32x32 version of gcombust.xpm.
      Closes: #299326.
    - Add quotes to placate Lintian.
  * debian/rules: Honor DEB_BUILD_OPTIONS=noopt.
  * debian/changelog: Remove obsolete Emacs local variables.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Sun, 23 Oct 2005 00:19:24 +0200
