=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gcombust
 Section: otherosfs
 Priority: extra
-Maintainer: Jonas Munsin <jmunsin@debian.org>
-Standards-Version: 3.5.10
-Build-Depends: debhelper, gettext, libgtk1.2-dev, libglib1.2-dev
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.6.2
+Build-Depends: debhelper, autotools-dev, gettext, libgtk1.2-dev, libglib1.2-dev
 
 Package: gcombust
 Architecture: any
